Last modified: 2012-04-19 21:43:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22354 - Toolbar : Insert link with blank title
Toolbar : Insert link with blank title
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Adam Miller
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-02-02 09:13 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61584_2010-02-02_InsertLinkWithBlanks.pdf (68.01 KB, application/pdf)
2010-02-02 09:13 UTC, Calcey QA
Details

Description Calcey QA 2010-02-02 09:13:19 UTC
Created attachment 7064 [details]
Wiki_r61584_2010-02-02_InsertLinkWithBlanks.pdf

Reporting against Babaco Release : r61584

Steps to Reproduce ::

1) Please refer the attachment


Expected Outcome::
All the time the sample text given should be the same

Test Environment::

All browsers
Comment 1 Adam Miller 2010-02-04 20:41:58 UTC
This is fixed as of r61980.
Comment 2 Calcey QA 2010-02-05 08:12:13 UTC
Verified against test.wikipedia.org (version r59858) 
Closing the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links